### Hierarchy

- MenuControl

## Index

### Constructors

- constructor

### Properties

- _enabled

### Accessors

- Enabled

## Constructors

### constructor

- new MenuControl(enabled?: boolean): MenuControl

- - Defined in ui/menu/MenuControl.ts:4

  #### Parameters

  - ##### enabled: boolean = true

  #### Returns MenuControl

## Properties

### Private _enabled

_enabled: boolean

- Defined in ui/menu/MenuControl.ts:2

## Accessors

### Enabled

- get Enabled(): boolean
- set Enabled(value: boolean): void

- - Defined in ui/menu/MenuControl.ts:8

  #### Returns boolean

- - Defined in ui/menu/MenuControl.ts:12

  #### Parameters

  - ##### value: boolean

  #### Returns void

Generated using TypeDoc